@charset "utf-8";

/* common */
body.fixed { overflow: hidden; }
.inner { width: calc(100% - 40px); max-width: 1600px; margin: 0 auto; }

/* btn */
.btn { display: flex; justify-content: center; align-items: center; }
.btn-link { width: fit-content; height: 60px; border-radius: 100px; padding: 0 30px; background-color: #fff; }
.btn-link .icon { position: relative; width: 30px; height: 30px; margin-left: 20px; border-radius: 50%; background-color: #eee; }
.btn-link .icon::after { content: ''; position: absolute; top: 50%; left: 50%; width: 18px; height: 18px; background: url("/img/common/btn_link_arrow.svg") no-repeat center center/contain; transform: translate(-50%, -50%); }
.btn-link > span { font-family: var(--engFont); font-size: 16px; font-weight: 600; color: #111; }
.btn-link.dark { background-color: #222; } 
.btn-link.dark > span { color: #fff; }
.btn-link.dark .icon { background-color: rgba(255, 255, 255, 0.1); }
.btn-link.dark .icon::after { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.btn-link.download .icon::after { background-image: url("/img/common/btn_download_arrow.svg"); }
.btn-link:hover { background-color: var(--main-color); }
.btn-link:hover > span { color: #fff; }
.btn-link:hover .icon { background-color: rgba(255, 255, 255, 0.1); }
.btn-link:hover .icon::after { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: 1; }
.swiper-button-next, .swiper-button-prev { position: static; margin-top: 0; background: no-repeat center center/contain; }
.swiper-button-prev:after, .swiper-button-next:after { display: none; }

/* header */
.header { position: absolute; top: 0; left: 0; width: 100%; z-index: 800; transition: background-color 0.4s; }
.header__inner { position: relative; display: flex; justify-content: center; align-items: center; width: calc(100% - 40px); max-width: 1720px; height: var(--header-H); margin: 0 auto; }
.header .logo { position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.header__inner .logo > a { display: block; width: 154px; background: url("/img/common/logo_main_w.svg") no-repeat center center/contain; transition: background-image 0.4s; }
.header__inner .logo > a::before { content: ""; display: block; padding-top: 43.5%; }
.logo img { width: 100%; }
.depth-3 { display: none; }
.gnb { color: #fff; }
.no-lnb { display: none !important; }
.gnb .lnb__list .depth-3.none { display: none; }
.gnb .no-gnb { display: none; }
.gnb .gnb__list { display: flex; justify-content: space-between; align-items: center; }
.gnb .gnb__list > li > a { position: relative; width: 176px; height: var(--header-H); display: flex; justify-content: center; align-items: center; font-family: var(--engFont); font-size: 18px; font-weight: 600; letter-spacing: 0; text-align: center; transition: 0.3s; transition-property: width, color; }
.gnb .gnb__list > li > a::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: var(--main-color); opacity: 0; transition: opacity 0.3s; }
.gnb .lnb { position: absolute; left: 50%; top: 100%; max-width: 100%; padding: 40px 60px; border-radius: 0 0 5px 5px; background-color: #fff; transform: translateX(-50%); visibility: hidden; opacity: 0; transition: 0.3s; }
.gnb .lnb__top > a { display: flex; align-items: center; width: max-content; font-family: var(--engFont); font-size: 24px; font-weight: 700; color: #111; letter-spacing: 0; transition: color 0.3s; }
.gnb .lnb__top > a .arrow { overflow: hidden; position: relative; width: 30px; height: 30px; border-radius: 50%; margin-left: 30px; background-color: #F1F1F1; transition: background-color 0.3s; }
.gnb .lnb__top > a .arrow::before, .gnb .lnb__top > a .arrow::after { content: ""; position: absolute; top: 50%; left: 50%; display: inline-block; width: 12px; height: 12px; background: url("/img/common/lnb_arrow.svg") no-repeat center center/contain; transform: translate(-50%, -50%); transition: 0.3s; }
.gnb .lnb__top > a .arrow::after { left: -50%; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.gnb .lnb__top > a:hover { color: var(--main-color); }
.gnb .lnb__top > a:hover .arrow { background-color: var(--main-color); }
.gnb .lnb__top > a:hover .arrow::before { left: 150%; }
.gnb .lnb__top > a:hover .arrow::after { left: 50%; }
.gnb .lnb__cont { display: flex; margin-top: 30px; }
.gnb .lnb__cont .img-box { overflow: hidden; flex-shrink: 0; width: 347px; border-radius: 10px; }
.gnb .lnb__cont .img-box > img { width: 100%; }
.gnb .lnb__cont .lnb-box { width: max-content; margin-left: 50px; }
.gnb .lnb__cont .lnb-box > p { font-size: 18px; font-weight: 500; line-height: 1.7; color: #333; }
.gnb .lnb__list { display: flex; gap: 60px; margin-top: 40px; }
.gnb .lnb__list > li { flex: 1; }
.gnb .lnb__list > li > a { font-family: var(--engFont); font-size: 20px; font-weight: 600; color: #111; transition: color 0.3s; }
.gnb .lnb__list .depth-3 { display: block; margin-top: 15px; }
.gnb .lnb__list .depth-3 > li + li { margin-top: 10px; }
.gnb .lnb__list .depth-3 > li > a { display: flex; flex-wrap: wrap; align-items: center; gap: 5px 15px; font-size: 16px; font-weight: 500; color: #333; white-space: nowrap; transition: color 0.3s; }
.gnb .lnb__list .depth-3 > li > a .sub { position: relative; padding-left: 15px; font-family: var(--engFont); }
.gnb .lnb__list .depth-3 > li > a .sub::before { content: ""; position: absolute; left: 0; top: 50%; width: 1px; height: 12px; background-color: #E1E1E1; transform: translateY(-50%); transition: background-color 0.3s; }
.gnb .lnb__list .depth-3 > li > a .none { display: none; }
.gnb .lnb__list > li:hover > a { color: var(--main-color); }
.gnb .lnb__list > li .depth-3 > li > a:hover { color: var(--main-color); }
.gnb .lnb__list > li .depth-3 > li > a:hover .sub::before { background-color: var(--main-color); }
.header .header-btn { position: absolute; right: 0; top: 50%; display: flex; align-items: center; transform: translateY(-50%); color: #fff; }
.header .header-btn * { font-family: var(--engFont); font-size: 18px; font-weight: 500; letter-spacing: 0; }
.header-btn .lang__list { display: flex; justify-content: space-between; align-items: center; gap: 21px; }
.header-btn .lang__list > li { position: relative; }
.header-btn .lang__list > li::before { content: ""; position: absolute; left: -11px; top: 50%; width: 1px; height: 10px; background-color: rgba(255, 255, 255, 0.5); transform: translateY(-50%); }
.header-btn .lang__list > li:first-child::before { display: none; }
.header-btn .lang__list > li > a { opacity: 0.5; }
.header-btn .lang__list > li > a.on { color: var(--main-color); opacity: 1; }
.header-btn .btn-h-link { display: flex; align-items: center; margin-left: 40px; }
.header-btn .btn-h-link > span { transition: color 0.3s; }
.header-btn .btn-h-link .arrow { overflow: hidden; position: relative; width: 26px; height: 26px; margin-left: 10px; border-radius: 50%; background-color: #222; transition: background-color 0.3s; }
.header-btn .btn-h-link .arrow::before, .header-btn .btn-h-link .arrow::after { content: ""; position: absolute; left: 0; top: 0; display: inline-block; width: 100%; height: 100%; background: url("/img/common/h_link_arrow.svg") no-repeat center center/37.5%; transition: transform 0.3s; }
.header-btn .btn-h-link .arrow::after { transform: translate(-100%, 100%); }
.header-btn .btn-h-link:hover > span { color: var(--main-color); }
.header-btn .btn-h-link:hover .arrow { background-color: var(--main-color); }
.header-btn .btn-h-link:hover .arrow::before { transform: translate(100%, -100%); }
.header-btn .btn-h-link:hover .arrow::after { transform: translate(0, 0); }
.btn-h-menu { width: 38px; height: 38px; border: none; border-radius: 50%; }
.header-btn .btn-all-menu { margin-left: 36px; border: none; background: url("/img/common/icon_menu.svg") no-repeat center center/62.5% #222; }

.header:hover { background-color: #fff; }
.header:hover .header__inner .logo > a { background-image: url("/img/common/logo_main.svg"); }
.header:hover .gnb .gnb__list > li > a { color: #111; }
.header:hover .header-btn .lang__list > li::before { background-color: #D9D9D9; }
.header:hover .header-btn .lang__list > li > a:not(.on) { color: #999; opacity: 1; }
.header:hover .header-btn .btn-h-link { color: #111; }
.header .gnb:hover .gnb__list > li > a { width: 200px; }
.header .gnb .gnb__list > li:hover > a { color: var(--main-color); }
.gnb .gnb__list > li:hover > a::after { opacity: 1; }
.gnb .gnb__list > li:hover .lnb { visibility: visible; opacity: 1; }

/* header - allMenu */
#allMenu { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url("/img/common/logo_menu_bg.svg") no-repeat right bottom/auto #111; color: #fff; z-index: 850; }
#allMenu .menu__header { position: absolute; left: 0; top: 0; width: 100%; height: var(--header-H); display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid rgba(255, 255, 255, 0.1); background-color: #111; }
#allMenu .header__inner { justify-content: space-between; align-items: center; }
#allMenu .btn-close-menu { background: url("/img/common/icon_close_menu.svg") no-repeat center center/62.5% #222; }
#allMenu .menu__wrap { --pd: 160px; overflow-y: auto; overflow-x: hidden; scrollbar-width: none; display: flex; align-items: center; height: calc(100% - var(--header-H)); margin-top: var(--header-H) ; }
#allMenu .scroll { display: flex; align-items: center; width: calc(100% - 40px); max-width: 1720px; margin: auto; padding: 80px 0; }
#allMenu .menu__inner { max-height: 100%; margin: auto 0; }
#allMenu .menu-info { display: flex; flex-direction: column; justify-content: space-between; flex-shrink: 0; width: 40.3%; padding-right: var(--pd); border-right: 1px solid rgba(255, 255, 255, 0.1); }
#allMenu .menu-info .text-box * { letter-spacing: -0.01em; }
#allMenu .menu-info .text-box .title { font-family: var(--engFont); font-size: 60px; line-height: 1.4; font-weight: 700; }
#allMenu .menu-info .text-box .text { margin-top: 30px; font-size: 26px; font-weight: 500; line-height: 1.6; }
#allMenu .menu-info .text-box .text > b { font-weight: inherit; color: var(--main-color); }
#allMenu .menu-info .info-box { margin-top: 123px; font-size: 18px; font-weight: 200; color: rgba(255, 255, 255, 0.7);  }
#allMenu .menu-info .info-box * { letter-spacing: 0; }
#allMenu .menu-info .info-box > .addr-name { font-weight: 400; color: #fff; }
#allMenu .menu-info .f-address { overflow: hidden; display: flex; flex-wrap: wrap; gap: 0 25px; max-width: 510px; margin-top: 20px; }
#allMenu .menu-info .f-address .addr-text { width: 100%; font-weight: 400; }
#allMenu .menu-info .f-address .addr-text dt { display: none; }
#allMenu .menu-info .f-address dl { position: relative; margin-top: 10px; }
#allMenu .menu-info .f-address dl::before { content: ""; position: absolute; left: -13px; top: 50%; width: 1px; height: 15px; background-color: rgba(255, 255, 255, 0.7); transform: translateY(-50%); }
#allMenu .menu-info .f-address dl > dt, #allMenu .menu-info .f-address dl > dd { display: inline-block; }
#allMenu .menu-info .f-address dl > dt::after { content: " : "; }
#allMenu .menu-info .info-box .copyright { font-family: var(--font-FiraSans); margin-top: 40px; }
#allMenu .menu__inner { padding-left: var(--pd); }
#allMenu .gnb__list { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 80px 120px; max-width: 636px; }
#allMenu .gnb__list * { letter-spacing: 0; }
#allMenu .gnb__list .lnb__top, #allMenu .gnb__list .img-box, #allMenu .gnb__list .lnb-box > p { display: none; }
#allMenu .gnb__list > li { width: calc(50% - 60px); }
#allMenu .gnb__list > li > a { position: relative; font-family: var(--engFont); font-size: 42px; font-weight: 700; transition: color 0.3s; }
#allMenu .gnb__list > li > a::after { content: ""; position: absolute; left: 0; bottom: -5px; width: 0; height: 1px; background-color: var(--main-color); transition: width 0.3s; }
#allMenu .lnb { margin-top: 20px; }
#allMenu .lnb__list { display: flex; flex-wrap: wrap; gap: 20px; }
#allMenu .lnb__list > li > a { font-family: var(--engFont); font-size: 18px; font-weight: 500; letter-spacing: 0; color: #999; transition: color 0.3s; }
#allMenu .gnb__list > li:hover > a { color: var(--main-color); }
#allMenu .gnb__list > li:hover > a::after { width: 100%; }
#allMenu .lnb__list > li > a:hover { color: #fff; }

/* footer */
.float-link { position: fixed; right: 40px; bottom: 130px; z-index: 800; }
.float-link > .btn { position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 90px; height: 90px; border: none; border-radius: 50%; text-align: center; background-color: #222; transition: box-shadow 0.3s; }
.float-link > .btn::before { content: ""; position: absolute; left: 50%; top: 50%; width: 101%; height: 101%; border-radius: 50%; background-color: #fff; transform: translate(-50%, -50%) scale(0); opacity: 0; transition: 0.3s; transition-property: transform, opacity; }
.float-link > .btn.color { background-color: var(--main-color); }
.float-link > .btn + .btn { margin-top: 10px; }
.float-link > .btn .icon { position: relative; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); z-index: 3; transition: 0.3s; }
.float-link > .btn .text { position: relative; display: inline-block; margin-top: 7px; font-size: 14px; font-weight: 700; color: #fff; z-index: 3; transition: 0.3s; }
.float-link > .btn:hover { box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); }
.float-link > .btn:hover::before { opacity: 1; transform: translate(-50%, -50%) scale(1); }
.float-link > .btn:hover .text { color: var(--main-color); }
.float-link > .btn:hover .icon { -webkit-filter: none; filter: none; }
.footer { padding: 100px 0; color: #AAAAAA; background-color: #111; }
.footer__inner { display: flex; justify-content: space-between; width: calc(100% - 40px); max-width: 1760px; margin: 0 auto; }
.footer .gnb__list .lnb__top, .footer .gnb__list .img-box, .footer .gnb__list .lnb-box > p { display: none; }
.footer .logo > a { display: block; width: 159px; }
.footer .f-info { margin-top: 40px; font-size: 17px; }
.footer .f-info .copyright { margin-top: 30px; font-weight: 300; }
.footer .f-info .addr-name { color: #fff; font-weight: 500; }
.footer .f-address { margin-top: 30px; }
.footer .f-address .row { display: flex; flex-wrap: wrap; align-items: center; gap: 10px 20px; width: 100%; }
.footer .f-address .row + .row { margin-top: 10px; }
.footer .f-address .row p { color: #fff; font-weight: 500; }
.footer .f-address .row dl { display: flex; justify-content: space-between; }
.footer .f-address .row dt { color: #fff; font-weight: 500; white-space: nowrap; }
.footer .f-address .row dd { margin-left: 10px; font-weight: 300; }
.footer__right { display: flex; flex-direction: column; justify-content: space-between; align-items: flex-end; }
.footer .f-site * { font-family: var(--engFont); letter-spacing: 0; }
.footer .f-site .gnb__list { display: flex; gap: 0 80px; font-size: 17px; }
.footer .f-site .gnb__list > li > a { font-size: 1.41em; color: #fff; font-weight: 700; }
.footer .f-site .lnb__list { margin-top: 20px; }
.footer .f-site .lnb__list > li + li { margin-top: 10px; }
.footer .f-site .lnb__list > li > a { font-weight: 300; color: #999; } 
.footer .f-link > a { font-size: 18px; font-weight: 500; color: #fff; }

/* privacy */
.privacy { color:#666; width: 100%; overflow: hidden; box-sizing:border-box; font-size:15px; }
.privacy h2 { font-size:18px; font-weight:bold; color:#000; text-align: left; margin:50px 0 30px; }
.privacy h2:first-child { margin-top: 0; }
.privacy > p { margin:15px 0; }
.privacy > p+dl { margin-top: 30px; }
.privacy > dl { padding-bottom:20px;}
.privacy > dl > dt{ color:#3680b9;font-weight:700;padding-bottom:5px;}
.privacy > dl > dd{ padding-bottom:10px;  }
.privacy > dl > dd ul{ padding:10px; }
.privacy > dl > dd ul li{  margin-top: 10px; }
.privacy > dl > dd ul li:first-child { margin-top: 0; }
.privacy > dl > dd ul li p { margin:0 10px 5px; }
.sTxt h3 { color: #333; font-weight: 700; margin: 20px 0 10px; }
.sTxt p { margin-top: 10px; }
.sTxt dt { margin-top: 10px; }
.sTxt dd { margin:0 8px; }

@media screen and (max-width: 1640px) {
    #allMenu .menu-info .text-box .title { font-size: 3.659vw; }
    #allMenu .menu-info .text-box .text { font-size: 1.58vw; }
    #allMenu .menu-info .text-box .text > br { display: none; }
}
@media screen and (max-width: 1600px) {
    .gnb .gnb__list > li > a { width: 120px; font-size: 16px; }
    .header-btn .btn-h-link { margin-left: 20px; }
    .header-btn .btn-all-menu { margin-left: 20px; }
    .header .header-btn * { font-size: 16px; }
    .header:hover .gnb .gnb__list > li > a { width: 140px; }

    .footer .f-site .gnb__list { gap: 0 40px; font-size: 15px; }
}
@media screen and (max-width: 1400px) {
    #allMenu { background-size: 30%; }
    #allMenu .menu__wrap { --pd: 100px; }
    #allMenu .menu-info .info-box { margin-top: 80px; font-size: 16px; }
    #allMenu .menu-info .f-address { gap: 0 21px; margin-top: 15px; }
    #allMenu .menu-info .f-address dl::before { left: -11px; height: 12px; }
    #allMenu .menu-info .info-box .copyright { margin-top: 30px; }
    #allMenu .gnb__list { gap: 60px 80px; }
    #allMenu .gnb__list > li { width: calc(50% - 40px); }
    #allMenu .gnb__list > li > a { font-size: 36px; }
    #allMenu .lnb__list > li > a { font-size: 17px; }
}
@media screen and (max-width: 1200px) {
    :root { --header-H: 70px; }
    .gnb { display: none; }
    
    .header { position: fixed; }
    .header.bg { background-color: #fff; border-bottom: 1px solid #eee; }
    .header.bg .header__inner .logo > a { background-image: url("/img/common/logo_main.svg"); }
    .header.bg .gnb .gnb__list > li > a { color: #111; }
    .header.bg .header-btn .lang__list > li::before { background-color: #D9D9D9; }
    .header.bg .header-btn .lang__list > li > a:not(.on) { color: #999; opacity: 1; }
    .header.bg .header-btn .btn-h-link { color: #111; }
    .header.bg .gnb .gnb__list > li > a { width: 200px; }
    .header.bg .gnb .gnb__list > li:hover > a { color: var(--main-color); }
    
    .header__inner .logo > a { width: 110px; }
    .header-btn .btn-h-link { display: none; }
    .header-btn .btn-all-menu { margin-left: 15px; }
    .header .header-btn * { font-size: 15px; }
    .header-btn .lang__list { gap: 15px; }
    .header-btn .lang__list > li::before { left: -8px; height: 8px; }
    .btn-h-menu { width: 32px; height: 32px; }

    .float-link { right: 20px; bottom: 60px; }
    .float-link > .btn { width: 70px; height: 70px; }
    .float-link > .btn .icon { width: 20px; }
    .float-link > .btn .text { margin-top: 5px; font-size: 13px; }
    .footer { padding: 60px 0; }
    .footer__inner .logo > a { width: 110px; }
    .footer .f-info { font-size: 16px; }
    .footer .f-address, .footer .f-info .copyright { margin-top: 20px; }
    .footer__right { justify-content: flex-end; }
    .footer .f-site { display: none; }
    .footer .f-link > a { font-size: 16px; }
}
@media screen and (max-width: 1024px) {
    .btn-link { height: 50px; padding: 0 20px; }
    .btn-link .icon { width: 24px; height: 24px; margin-left: 10px;  }
    .btn-link .icon::after { width: 14px; height: 14px; }
    .btn-link > span { font-size: 14px; }

    #allMenu { background-size: 50%; }
    #allMenu .scroll { flex-direction: column-reverse; padding: 40px 0; }
    #allMenu .menu__wrap { --pd: 0px; }
    #allMenu .menu-info { flex-direction: row; gap: 40px; width: 100%; padding-top: 40px; border-top: 1px solid rgba(255, 255, 255, 0.1); border-right: none; }
    #allMenu .menu-info .text-box { width: calc(50% - 20px); }
    #allMenu .menu-info .text-box .title { font-size: 32px; }
    #allMenu .menu-info .text-box .text { margin-top: 15px; font-size: 14px; }
    #allMenu .menu-info .info-box { margin-top: 0px; width: calc(50% - 20px); font-size: 14px; }
    #allMenu .menu-info .info-box .copyright { margin-top: 20px; }
    #allMenu .gnb__list { gap: 40px 60px; max-width: initial; padding-bottom: 40px; }
    #allMenu .gnb__list > li { width: calc(50% - 30px); }
    #allMenu .gnb__list > li > a { font-size: 32px; }
    #allMenu .lnb__list > li > a { font-size: 16px; }
}
@media screen and (max-width: 768px) {
    #allMenu { background-size: 70%; }
    #allMenu .scroll { justify-content: space-between; min-height: 100%; margin: auto; padding: 30px 0; }
    #allMenu .menu-info { flex-direction: column; padding-top: 30px; }
    #allMenu .menu-info .text-box { display: none; }
    #allMenu .menu-info .info-box { width: 100%; }
    #allMenu .menu-info .f-address { margin-top: 10px; }
    #allMenu .menu-info .f-address dl { margin-top: 5px; }
    #allMenu .menu-info .info-box .copyright { margin-top: 10px; }
    #allMenu .menu__inner { margin: auto; }
    #allMenu .gnb__list { gap: 30px; padding-bottom: 30px; }
    #allMenu .gnb__list > li { width: 100%; }
    #allMenu .gnb__list > li > a { font-size: 24px; }
    #allMenu .lnb { margin-top: 15px; }
    #allMenu .lnb__list { gap: 10px 15px; }
    #allMenu .lnb__list > li > a { font-size: 15px; }
    
    .float-link { right: 20px; bottom: 40px; }
    .float-link > .btn { width: 60px; height: 60px; }
    .float-link > .btn + .btn { margin-top: 5px; }
    .float-link > .btn .icon { width: 18px; }
    .float-link > .btn .text { font-size: 12px; }
    .footer { padding: 40px 0; }
    .footer__inner { flex-direction: column; }
    .footer .f-info { margin-top: 30px; font-size: 14px; }
    .footer .f-address, .footer .f-info .copyright { margin-top: 15px; }
    .footer .f-address .row { gap: 5px 15px; }
    .footer .f-address .row + .row { margin-top: 5px; }
    .footer__right { flex-direction: row; justify-content: flex-start; margin-top: 20px; }
    .footer .f-link > a { font-size: 14px; }
}